"Yes": "Yes"
"Yes, Delete": "Yes, Delete"
"Yes, I Agree": "Yes, I Agree"
"Yes, do it": "Yes, do it"
"No": "No"
"Ok, got it": "Ok, got it"
"Cancel": "Cancel"
"Back": "Back"
"Delete Confirmation": "Delete Confirmation"
"Edit": "Edit"
"Expand": "Expand"
"Collapse": "Collapse"
"Loading...": "Loading..."
"Saving...": "Saving..."
"Deleting...": "Deleting..."
"View more...": "View more..."
"An unexpected error has occurred. Please contact the system administrator.": "An unexpected error has occurred. Please contact the system administrator."
Now: Now
Prev: Prev
Next: Next
Today: Today
Wk: Wk
Done: Done
Close: Close
AM: AM
A: A
PM: PM
P: P
"Choose Time": "Choose Time"
Time: Time
Hour: Hour
Minute: Minute
Second: Second
Millisecond: Millisecond
Microsecond: Microsecond
"Time Zone": "Time Zone"
"Server error": "Server error"
"User input error": "User input error"
"Error! Incorrect server response.": "Error! Incorrect server response."
"Sorry, an unexpected error has occurred.": "Sorry, an unexpected error has occurred."
"Please select a file...": "Please select a file..."
"Choose File": "Choose File"
"Clear": "Clear"
"Searching...": "Searching..."
"No matches found": "No matches found"
"Loading more results...": "Loading more results..."
OK: OK
"N/A": "N/A"
maximize: maximize
restore: restore
minimize: minimize
close: close
Save: Save
Discard: Discard
"Copy to Clipboard": "Copy to Clipboard"
oro:
    ui:
        delete_confirm_cascade: Are you sure you want to delete this {{ entity_label }} with other entities related to it?
        widget_loading_failed: "Widget content loading failed"
        forbidden_error: You do not have permission to perform this action.
        unexpected_error: An unexpected error has occurred. Please contact the system administrator.
        item_add_error: Item adding failed.
        item_delete_error: Item deleting failed.
        malformed_url_loading_error: 'Could not load malformed url'
        leave_page_with_unsaved_data_confirm: 'You have unsaved changes, are you sure you want to leave this page?'
        leave_page_save_data_or_discard_title: "Navigation confirmation"
        leave_page_save_data_or_discard: "You have unsaved changes. Do you want to save them before leaving the page?"
        error:
            unexpected: "Unexpected content format."
            performing: "There was an error performing the requested operation. Please try again or contact us for assistance."
        request_too_large_error: >
            The data you are submitting is too large to be processed by the web server.
            This can happen due to attachments such as high-resolution images.
            Please reduce the file size, or contact your admin to adjust the web server configuration.
        page_header:
            button:
                more: "More"
        datepicker:
            today: Today
            prev: 'Switch to previous month'
            next: 'Switch to next month'
            close: Close
            wk: Wk
            aria_label: 'Select date ...'
        timepicker:
            am: am
            pm: pm
            AM: AM
            PM: PM
            mins: mins
            hr: hr
            hrs: hrs
        components:
            initialization_error: 'Error occurred during layout update. Please contact system administrator.'
        unload_message:
            single: Changes are being saved and may be lost
            group_title: Server is being updated and the following changes might be lost
            other: Other
        jstree:
            move_node_error: "You can not move node {{ nodeText }} here."
            no_node_selected_error: "You didn't select any node"
            actions:
                label: Tree actions
                expand: 'Expand All'
                collapse: 'Collapse All'
                move: 'Move To'
                subitems:
                    itemsLabel: 'Items'
                    select: 'Select Sub {{ itemsLabel }}'
                    do_not_select: 'Do Not Select Sub {{ itemsLabel }}'
            search:
                search_no_found: 'No result was found'
            is_empty: 'No items exists'
        select2:
            input_too_short: "{1}Please enter {{ number }} more character|[2,Inf[Please enter {{ number }} more characters"
            input_too_long: "{1}Please delete {{ number }} character|[2,Inf[Please delete {{ number }} characters"
            selection_too_big: "{1}You can only select {{ limit }} item|[2,Inf[You can only select {{ limit }} items"
            load_more: "Loading more results..."
            clear:
                aria_label: 'Clear selection'
            search:
                aria_label: 'Search field'
            remove_selected_item: 'Remove {{ name }} item'
        widget_form_component:
            save_flash_success: Saved successfully
        highlight_switcher:
            show_all_items: "Show hidden items"
            show_highlighted_items_only: "Show search results only"
        element_value:
            messages:
                copied: Copied to clipboard
                copy_not_successful: Copy command was not successful
                copy_not_supported: Your browser does not support copy command. Please press Ctrl/Cmd+C to copy
        widget_picker:
            add: Add
            new: New
            added: Added
            filter:
                search_no_found: No result was found
                search_placeholder: Quick Search
        zoom:
            in: Zoom in
            out: Zoom out
            auto: Zoom auto
            steps: Zoom steps
            scroll_hint: To change the scale press "Control" and use the "Scroll wheel"

        search: "Search"
        reset: "Reset"
        close_menu: "Close menu"
        tab_view_more: '...'
        scroll_up_label: 'Scroll up'
        scroll_down_label: 'Scroll down'
        collapse:
            more: 'View More'
            less: 'View Less'
        show_more_view:
            show_more: '{1}And {{ number }} more item|[2,Inf[And {{ number }} more items'
            show_less: 'Show less items'
        dropdown_option_aria_label: "More Actions"
        dropdown_main_btn_prefix: "Action"
    htmlpurifier:
        formatted_error_line: 'Line #{{ line }}: {{ message }}'
        formatted_error: '{{ message }}'
        messages:
            'AttrValidator: Attribute removed': 'The "{{ name }}" attribute with duplicate value "{{ value }}" on "{{ tagName }}" should be removed'
            reserved_id: 'The "id" attribute values that start with "{{ id }}" are reserved, please use a different ID.'
            exist_id: 'The "id" attribute values that start with "{{ id }}" already exist on the page, please use a different ID.'
            invalid_styles: 'CSS syntax error "{{ reason }}" in a column: {{ column }}'
            invalid_styles_short: 'CSS syntax error "{{ reason }}"'
        lock_editor:
            title: 'The source contains invalid code.'
            desc: 'Please click the button below to fix it.'
            open_editor: 'Open Content Editor'
articles: "a|an|the|some|every|any|no"
abbreviate_ignore_list: "a|an|the|of|at|per|in|on"
postpositions: "ago|apart|aside|away|hence|through"
prepositions:  "a|an|per|aboard|about|bout|above|abreast|abroad|across|after|against|again|along|amid|among|around|as|astride|at|atop|ontop|bar|before|afore|tofore|B4|behind|ahind|below|ablow|beneath|beside|besides|between|beyond|but|by|come|despite|spite|down|during|except|for|4|from|in|inside|into|less|like|minus|near|of|off|on|onto|opposite|out|outside|over|past|per|post|pre|pro|re|short|since|than|through|thru|throughout|thruout|to|2|@|the|toward|towards|under|underneath|unlike|until|til|till|up|upon|upside|versus|via|vice|with|within|without|worth"
